columbia gas system inc cg redeems debentures columbia gas systems inc said will redeem principal amount debentures series due five principal amount debentures series due company said redeeming debentures meet mandatory sinking fund requirements addition columbia said will call optional sinking fund redemption principal amount debentures debentures